
/*-------------------------
	Dialog
--------------------------*/

#dialog {
	position: absolute;
	z-index: 10;
	background-color: #fff;
	padding: 20px;
	top: 0;
	left: 0;
}


/*-------------------------
	General Styles
--------------------------*/

#fileChooser form {
    display: none;
}


/*-------------------------
	Header Styles
--------------------------*/





/*-------------------------
	Dropbox Element
--------------------------*/



#dropbox{
    width: 100%;
}



#dropbox .message{
	font-size: 11px;
    text-align: center;
    padding-top:160px;
    display: block;
}

#dropbox .message i{
	color:#ccc;
	font-size:10px;
}

#dropbox:before{
	border-radius:3px 3px 0 0;
}

#dropbox th {
    text-align: left;  
}

/*-------------------------
	Image Previews
--------------------------*/

#dropbox .selected {
	background-color: #61AE24;
}

#dropbox .preview{
    display: inline-block;
	height: 50px;
	margin: 0;
	position: relative;
}

#dropbox .preview img{
    float: left;
    height: 100%;
    width: auto;
	border:3px solid #fff;
	display: block;	
	margin: 0;
}

#dropbox .preview img.selected {
    border: 10px solid #61AE24;
}

#dropbox .imageHolder{
	position: relative;
	height: 50px;
}

#dropbox .imageHolder .error {
    background-color: rgba(255, 255, 255, 0.8);  
    padding: 20px;
    text-align: left;
    color: #B1254D;
    font-weight: bold;
    display: none;
}

#dropbox .uploaded{
	position: absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: url('../img/done.png') no-repeat center center rgba(255,255,255,0.5);
	display: none;
}

#dropbox .removeFile {
    display: inline-block;
    background-color: #000;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    cursor: pointer;   
}

#dropbox .preview.done .uploaded{
	display: block;
}


/*-------------------------
    buttons
--------------------------*/
.button {
	cursor: pointer;
    color: #6e6e6e;
    text-decoration: none;
    padding: 5px 8px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}

.button:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

.button:active {
    color: #000;
    border-color: #444;
}

.button.inaktiv {
	
}


/*-------------------------
    img thumbs
--------------------------*/

 img.thumb {
    width: 245px;   
}

/*-------------------------
	Progress Bars
--------------------------*/



#dropbox .progressHolder{
    display: inline-block;
	background-color:#252f38;
	height:100%;
	left:0;
	bottom: 0;
}

#dropbox .progress{
	background-color:#2586d0;
	height:100%;
	left: 0;
    width: 0;
	
	-moz-transition:0.25s;
	-webkit-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}

#dropbox .preview.done .progress{
	width:100% !important;
}

